## ruby-webfinger 1.0.2

=== debian/changelog ===
ruby-webfinger (1.0.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:31:56 +0200

ruby-webfinger (1.0.2-2) unstable; urgency=medium

  * Install as gem (Closes: #830234) 

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Jul 2016 21:35:34 +0530

ruby-webfinger (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #829376)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jul 2016 04:57:39 +0530
