=== debian/control ===
Source: ruby-webfinger
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-httpclient (>= 2.4),
               ruby-multi-json,
               ruby-rspec,
               ruby-rspec-its,
               ruby-webmock
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-webfinger.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-webfinger.git
Homepage: https://github.com/nov/webfinger
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-webfinger
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-httpclient (>= 2.4),
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby WebFinger client library
 Ruby WebFinger client library, following IETF WebFinger WG spec updates.
 .
 WebFinger is the core of OpenID Connect Discovery.
