## ruby-webfinger 2.1.3

=== debian/changelog ===
ruby-webfinger (2.1.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-httpclient.
    + ruby-webfinger: Drop versioned constraint on ruby-httpclient in Depends.
  * Bump debhelper from old 12 to 13.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
    - Add a build dependency on ruby-faraday <!nocheck>.
    - Add a build dependency on ruby-faraday-follow-redirects <!nocheck>.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Move to ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 09 Mar 2025 18:15:29 -0500
