=== debian/control ===
Source: ruby-webfinger
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-faraday <!nocheck>,
               ruby-faraday-follow-redirects <!nocheck>,
               ruby-httpclient,
               ruby-multi-json,
               ruby-rspec,
               ruby-rspec-its,
               ruby-webmock
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webfinger.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webfinger
Homepage: https://github.com/nov/webfinger
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-webfinger
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activesupport,
         ruby-httpclient,
         ruby-multi-json,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby WebFinger client library
 Ruby WebFinger client library, following IETF WebFinger WG spec updates.
 .
 WebFinger is the core of OpenID Connect Discovery.
